The max.hpp is a jumper header for backwards compatibility. This header is deprecated.

#### Usage

#include <boost/preprocessor/max.hpp>

#### Includes

- <boost/preprocessor/selection/max.hpp>

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)